<?php 
	/** ensure this file is being included by a parent file */
	defined( "_VALID_TWG" ) or die( "Direct Access to this location is not allowed." );
	$GLOBALS["users"]=array(
	array("admin","df29098049ba5fbed1e599a4f7aca9d1",".","15",1,"",7,1),
); ?>